<!DOCTYPE html>
<html lang="en">
    <head>
    <title>Admin Login</title>
    <link rel="stylesheet" href="style.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>

    <h1>Admin Login</h1>

    <input type="text" placeholder="Nutzername">
    <input type="text" placeholder="Passwort">
    <button>Anmelden</button>
    
</body>
</html>